Source: wbar
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 gettext,
 intltool,
 libimlib2-dev,
 libx11-dev,
 pkg-config
Standards-Version: 4.6.1
Homepage: https://github.com/rodolf0/wbar
Vcs-Git: https://salsa.debian.org/debian/wbar.git
Vcs-Browser: https://salsa.debian.org/debian/wbar

Package: wbar
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 fonts-liberation,
 lxde-icon-theme
Suggests:
 bash-completion
Description: light and fast launch bar
 Wbar is a quick launch bar. It's fast, light and cool eye-candy.
 It was initially developed for Fluxbox, then tested on WindowMaker, Xfce
 and GNOME 2 and it works very well with other window managers, too.
 It can run on top of desktops such as xfdesktop or Nautilus with the
 -above-desk switch.
